Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# klineakconfig.h File Reference

`#include <qwidget.h>`
`#include <klineakconfigui.h>`
`#include <qcombobox.h>`
`#include <qlabel.h>`
`#include <qlineedit.h>`
`#include <qlistbox.h>`
`#include <qpushbutton.h>`
`#include <qradiobutton.h>`
`#include <qmessagebox.h>`
`#include <qstring.h>`
`#include <kstddirs.h>`
`#include <kprocess.h>`
`#include <kiconloader.h>`
`#include "lineakparser.h"`
`#include "klineak.h"`
`#include "klineakdef.h"`

Go to the source code of this file.

## Compounds
class | KlineakConfig